/* Default r.a.d.panelbar 4 ACCFSL skin */

/* Styles from panelbar.css */

.panelbar
{
	width:162px;
}

/*

.panelbar .rootGroup,
.panelbar .group,
.panelbar .item
{
	margin:0;
	padding:0;
	list-style:none;
	
}

.panelbar .text:after,
.panelbar .template:after
{
    content: ""; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
*/

.panelbar .link,
.panelbar .text
{
	text-decoration:none;
	display:block;
	font-weight: bold;
}

/*
.panelbar .image
{
	float:left;
	border:0;
	vertical-align:middle;
}

.panelbar .level1
{
	overflow:auto;
	overflow-x:hidden;
}

.panelbar .link
{
	width:100%;
	outline:none; /* Remove this for FF to put dotted border around the focused item */
}

/*
.panelbar .text
{
	cursor:pointer;
	_cursor:hand;
}

.panelbar .slide
{
	overflow:hidden;
	display:none;
}


.panelbar .group
{
	display:none;
}

.rtl .image
{
	border:0;
	float:right;
}

.rtl 
{
	text-align:right;
}

*/

#subnav{
    /*width: 170px;*/
    width: 127px;
    padding: 0px 0px 0px 0px;
    margin: 23px 10px 0px 0px;
    float: left;
    clear: both;
}
#subnav ul{
    list-style: none;
    margin: 0px;
    padding: 0px;
    float: left;
}
#subnav li{
    margin: 0px 0px 5px 10px;
    padding: 5px;
    background: #FFFFFF;
}
#subnav li a:link, #subnav li a:visited{
    color: #134f72;
    font-size: 85%;
    font-weight: bold;
    text-decoration: none;
}
#subnav li a:active, #subnav li a:hover{
    color: #CC510D;
    font-size: 85%;
    font-weight: bold;
    text-decoration: underline;
}

.panelbar
{
	/*width:220px;*/
	/*width: 155px;*/
	width: 162px;
    padding: 0px 0px 0px 0px;
    margin: 0px 10px 0px 0px;
	float: left;
	clear: both;
}
.panelbar ul li{
    width: 130px;
    background: #FFFFFF;
	border-bottom: solid 2px #EFEFEF;
}
.panelbar .rootGroup,
.panelbar .group,
.panelbar .item
{
	margin:0;
	padding: 0 0 0 5px;
	list-style:none;
}
.item{
	margin: 0px 0px 5px 10px;
	padding: 5px;	
}
.panelbar .link
{
	width:100%;
	outline:none; /* Remove this for FF to put dotted border around the focused item */
}

.RadPanelbar_ACCFSL
{
	/*background: #4693b6;*/
	white-space: nowrap;
}

.RadPanelbar_ACCFSL .rootGroup
{
	padding: 20px;
	width: 127px;
}

.RadPanelbar_ACCFSL .text
{
	/*color: white;*/
	color: #134f72;
	font-size: 85%;
	font-weight: bold;
	text-decoration: none;
	padding: 0px 10px;
	font: bold 11px Arial, Verdana, Sans-serif;
}

.RadPanelbar_ACCFSL .image
{
	margin: 4px 0px;
}

.RadPanelbar_ACCFSL .rootGroup .text
{
	line-height: 24px;
	/*color: White;*/
	background: url('Img/ArrowLeft.gif') no-repeat left center;
}

.RadPanelbar_ACCFSL .rootGroup .link
{
	/*background: #4693b6;*/
	/*border-bottom: solid 1px #90bbcf;*/
	padding-left: 0px;
}

.RadPanelbar_ACCFSL .group .text
{
	background: none;
	/*color: white;*/
}

.RadPanelbar_ACCFSL .group
{
	background: #4693b6 url('Img/SlideBg.gif');
}

.RadPanelbar_ACCFSL .group .link
{
	background: none;
	border-bottom: 0px;
}

.RadPanelbar_ACCFSL .group .link .selected
{
	background: url('Img/ArrowLeft.gif') no-repeat left center;
}

.RadPanelbar_ACCFSL .group .selected
{
	background: none;
	border-bottom: 2px solid #DCDCDC;
}

.RadPanelbar_ACCFSL .rootGroup .selected .text
{
	background: url('Img/ArrowLeft.gif') no-repeat left center;
}

.RadPanelbar_ACCFSL .rootGroup .expanded .text
{
	background: url('Img/ArrowDown.gif') no-repeat left center;
}

.RadPanelbar_ACCFSL .group .selected .text
{
	font-weight: bold;
	background: url('Img/Plus.gif') no-repeat left center;
	/*color: white;*/
	line-height: 24px;
}

.RadPanelbar_ACCFSL .group .expanded .text
{
	/*color: white;*/
	background: url('Img/Minus.gif') no-repeat left center;
}

.RadPanelbar_ACCFSL .level2 .text
{
	padding-left: 16px;
	line-height: 24px;
	background: none;
}

.RadPanelbar_ACCFSL .level2 .selected .text,
.RadPanelbar_ACCFSL .level2 .expanded .text
{
	background: none;
	text-decoration: underline;
}

.RadPanelbar_ACCFSL .rootGroup .disabled:hover,
.RadPanelbar_ACCFSL .rootGroup .disabled .text
{
	/*background: #4693b6;*/
	color: #ccc;
	cursor: default;
}

.RadPanelbar_ACCFSL .rootGroup .group .disabled:hover,
.RadPanelbar_ACCFSL .rootGroup .group .disabled .text
{
	text-decoration: none;
	background: none;
	color: #ccc;
	cursor: default;
}
